/* CSS Document */
body { 
	position:relative;
 	background: url(../images/bg1.jpg) no-repeat center center fixed; 
 	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	font-size:18px;
	}
.container {
	background-color:transparent;
	}
/* Navigation */
.nav > li > a {
	padding-right:20px !important;
	}
.navbar {
   background-color: transparent;
   background: transparent;
   border-color: transparent;
   }
.navbar-default.navbar-toggle.icon-bar {
	background-color:#ffffff !important;
	}
.navbar li {
	color: #000
	}
.navbar-nav > li > a {
	color:#ffffff !important;
	}
.navbar-brand {
	color:#ffffff !important;
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {				    background-color:transparent;
	}
.navbar { 
  margin-bottom:0px !important;
	}
/* Navigation Ends */
